﻿/*-- player --*/
.bl_player{ position: fixed; bottom: 0; left: 0; height: 42px; width: 100%; z-index: 101; }
.bl_player table{ width: 100%; height: 42px; background: url(/Includes/player/images/icons_player_bg.gif) 0 -23px repeat-x; }
.bl_player table td{ vertical-align: middle; padding: 0 10px; }
.bl_player table td.td_w{ width: 100%; padding: 0; }
.bl_inp{ background: url(/Includes/player/images/icons_player_bg.gif) 0 0 repeat-x; height: 23px; width: 100%;  }
.bl_player_bg{ height: 23px; position: absolute; z-index: 3; top: 0px; width: 100%; }
.bl_player_bg .r{ background: url(/Includes/player/images/icons_player.gif) -42px -46px no-repeat; width: 10px; height: 23px; float: left; }
.bl_player_bg .l{ background: url(/Includes/player/images/icons_player.gif) -52px -46px no-repeat; width: 10px; height: 23px; right: 100%; float: right; }
.bl_player_bg_js{ background: #ccf1ff; height: 21px; position: absolute; top: 2px; z-index: 2; }
.bl_player_bg_load_js{ background: #fff; height: 21px; position: absolute; top: 2px; z-index: 1; }
.bl_player_txt{ position: absolute; top: 0; z-index: 3; width: 100%; font-size: 11px; line-height: 24px; font-family: Tahoma;  }
.bl_player_txt div{ padding: 0 10px; }
.bl_player_txt div span{ padding: 0 10px 0 0; }

.bl_close{ width: 51px; }
.player_close{ float: left; padding: 5px 15px 0 0; }
.player_close a{ background: url(/Includes/player/images/icons_player.gif) -18px -48px no-repeat; display: block; width: 12px; height: 12px; }
.player_close a:hover{ background: url(/Includes/player/images/icons_player.gif) -30px -48px no-repeat; display: block; width: 12px; height: 12px; }

.player_play, .player_pause{ float: left; }
.player_play a{ background: url(/Includes/player/images/icons_player.gif) -18px 0 no-repeat; display: block; width: 24px; height: 23px; }
.player_play a:hover{ background: url(/Includes/player/images/icons_player.gif) -18px -23px no-repeat; }
.player_pause a{ background: url(/Includes/player/images/icons_player.gif) -42px 0 no-repeat; display: block; width: 24px; height: 23px; }
.player_pause a:hover{ background: url(/Includes/player/images/icons_player.gif) -42px -23px no-repeat; }

.bl_volume{ width: 50px; }
.bl_volume a{ display: block; float: left; }
.volume{ background: url(/Includes/player/images/icons_player.gif) 0 -22px no-repeat; width: 18px; height: 11px; float: left; }
.volume_low{ padding: 2px 5px 0 0;  float: left; }
.volume_low a{ background: url(/Includes/player/images/icons_player.gif) -18px -61px no-repeat; width: 9px; height: 9px; }
.volume_loud{ padding: 2px 0 0 5px; float: left; }
.volume_loud a{ background: url(/Includes/player/images/icons_player.gif) -27px -61px no-repeat; width: 9px; height: 9px; }
/*-- /player --*/